WordPress.org

Support

Support » Plugins and Hacks » WangGuard » [Resolved] update question to 1.6 RC1

[Resolved] update question to 1.6 RC1

Viewing 1 replies (of 1 total)
  • Plugin Author Jose Conti

    @jconti

    Hi scruffy1

    You have not worry to upgrade. You van use it in a live site.

    If you use WordPress 3.9 or BuddyPress 2.0 you need to upgrade. because 1.5.10 don’t work.

    It is RC1 because some CSS or some new page are not ready (Beta stage), but works fine.

    Example, the new Whitelisted user rol, don’t have a color in WangGuard user, but works.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] update question to 1.6 RC1’ is closed to new replies.
Skip to toolbar